Főoldal » Java biztonsági szint

Java biztonsági szint

MEGOSZTÁS

Ha tetszett a cikk, akkor nyugodtan oszd meg ismerőseiddel, valószínű ők is örülni fognak neki.

Nemrég jött ki a legújabb Java verzió. Ez még nem lenne gond/szenzáció, viszont adott cégnél még nem lett bevezetve a lejárat tiltása, így ott azonnal cserélni kellett az előző verziót a frissre, mely 3 hónapig lesz érvényes, április 15.-én fog lejárni (ha van internet-kapcsolata a gépnek – ellenkező esetben még egy hónapig, május 15.-ig használható).

A gyors cserét követően viszont egy másik problémára derült fény: bizonyos munkaállomások esetén az alapértelmezett biztonsági szint maradt (ez a High), viszont adott alkalmazás futtatásához csak a Medium felel meg. Hogy eddig ezeken a gépeken miként tudták használni a kérdéses programot, rejtély. A megoldás ilyenkor természetesen az, hogy a Control Panel/Java vezérlőjében a csúszkát a legalsó szintre vinni. Igen ám, de mi van akkor, ha még régebbi Java verzió is van a gépen (valamiért szükséges), vagy „maradványként” otthagyta telepítve az önálló JavaFX-et? Nos, ilyenkor nincs biztonsági csúszka.

(Folytatás: Asteriksz blogja)

MEGOSZTÁS

Ha tetszett a cikk, akkor nyugodtan oszd meg ismerőseiddel, valószínű ők is örülni fognak neki.